---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: sched/cfs_bandwidth01
job_origin: ltp-part2.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched_cfs_bandwidth01-debian-12-x86_64-20240206.cgz-2d46cf7c51bd-20240731-15142-1m3g1rl-0.yaml"
id: 023a9e1314857553ccf3e707d2d7c0b5986592cf
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
commit: 2d46cf7c51bdf9bdda81c6e876abf36a6492f37d
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-07-31 12:12:30.589840332 +08:00
_rt: "/result/ltp/sched_cfs_bandwidth01/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2d46cf7c51bdf9bdda81c6e876abf36a6492f37d"
compiler: gcc-13
head_commit: 9e23d7ded3aa3f6bf61d0b672948a0550859c7d6
base_commit: 0c3836482481200ead7b416ca80c68a29cfdaabd
branch: linux-devel/devel-hourly-20240725-070429
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240730-165003"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/sched_cfs_bandwidth01/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2d46cf7c51bdf9bdda81c6e876abf36a6492f37d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2d46cf7c51bdf9bdda81c6e876abf36a6492f37d/vmlinuz-6.10.0-12040-g2d46cf7c51bd
- branch=linux-devel/devel-hourly-20240725-070429
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched_cfs_bandwidth01-debian-12-x86_64-20240206.cgz-2d46cf7c51bd-20240731-15142-1m3g1rl-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=2d46cf7c51bdf9bdda81c6e876abf36a6492f37d
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2d46cf7c51bdf9bdda81c6e876abf36a6492f37d/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2d46cf7c51bdf9bdda81c6e876abf36a6492f37d/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240727.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240727.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched_cfs_bandwidth01-debian-12-x86_64-20240206.cgz-2d46cf7c51bd-20240731-15142-1m3g1rl-0.cgz"
last_kernel: 6.10.0-00003-g4a8311d5601d
acpi_rsdp: ''

#! queue options

#! schedule options

#! /db/releases/20240728141853/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2d46cf7c51bdf9bdda81c6e876abf36a6492f37d/vmlinuz-6.10.0-12040-g2d46cf7c51bd"
result_root: "/result/ltp/sched_cfs_bandwidth01/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2d46cf7c51bdf9bdda81c6e876abf36a6492f37d/0"

#! /db/releases/20240730235109/lkp-src/include/site/inn
dequeue_time: 2024-07-31 12:23:02.718851720 +08:00
job_state: finished
loadavg: 1.41 1.08 0.49 2/292 3853
start_time: '1722400056'
end_time: '1722400074'
version: "/lkp/lkp/.src-20240730-165003:c370978a790f:b922e540c2cb"
